## org.junit.experimental.theories
Class PotentialAssignment.CouldNotGenerateValueException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.junit.experimental.theories.PotentialAssignment.CouldNotGenerateValueException

All Implemented Interfaces:
  Serializable

Enclosing class:
  PotentialAssignment

    public static class PotentialAssignment.CouldNotGenerateValueException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`PotentialAssignment.CouldNotGenerateValueException()`
`PotentialAssignment.CouldNotGenerateValueException(Throwable e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PotentialAssignment.CouldNotGenerateValueException

    public PotentialAssignment.CouldNotGenerateValueException()

### PotentialAssignment.CouldNotGenerateValueException

    public PotentialAssignment.CouldNotGenerateValueException(Throwable e)

Copyright © 2002–2020 JUnit. All rights reserved.